/*
Theme Name: Divi Child KessComm
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 4.20.4
Description: Divi Child Theme
Author: Lutz Creative Group, LLC
Template: Divi
Author URI: http://www.lutzcreativegroup.com
*/
@import url("../Divi/style.css");
/*---------------------------------------------------------------*/
/*  --------------------- KESS COMM ---------------------------  */
/*---------------------------------------------------------------*/
/* KESSCOMM RED color:#ED4741; /* KC Red */
/* KESSCOMM DARK GREY color:#676164; /* KC Dark Grey */
/* KESSCOMM MEDIUM GREY color:#897e83; /* KC Medium Grey */
/* KESSCOMM GREY color:#998d92; /* KC Grey */
/* KESSCOMM LIGHT GREY color:#a89aa0; /* KC Light Grey */
/*------------------------------------------------*/
/* ARIMO */
/* 400 = Regular */
/* 500 = Medium */
/* 600 = Semi-Bold */
/* 700 = Bold */
/* font-family: 'Arimo', sans-serif; */
/*------------------------------------------------*/
/*------------------------------------------------*/
/* START General CSS */
/* -------------------------------- */

/* END General CSS */
/*------------------------------------------------*/
/*------------------------------------------------*/
/* START Homepage CSS */
/* -------------------------------- */

/* END HOMEPAGE CSS */
/*------------------------------------------------*/
/*------------------------------------------------*/
/* START ABOUT CSS */

/* END ABOUT CSS */
/*------------------------------------------------*/
/*------------------------------------------------*/
/* START CONTACT US */

/* END CONTACT US */
/*------------------------------------------------*/
/*------------------------------------------------*/
/* START FOOTER */

/* END FOOTER */
/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/
/*-------------------[1405px]------------------*/

@media all and (max-width:1200px) { /* Query 1200 */
}
@media all and (max-width:1100px) { /* Query 1100 */
}

/*-------------------[980px]------------------*/
@media all and (max-width:980px) { /* Query 980 */
  
}
/*-------------------[767px]------------------*/
@media all and (max-width:767px) { /* Query 767 */
  
}
/*-------------------[600px]------------------*/
@media all and (max-width:600px) { /* Query 600 */
  
}
/*-------------------[479px]------------------*/
@media all and (max-width:479px) { /* Query 479 */
  
}
/*-------------------[400px]------------------*/
@media all and (max-width:400px) { /* Query 400 */
}
/*-------------------[print]------------------*/
@media print {}